@charset "utf-8";
/* CSS Document */
.pc{display:block;} /*pc 노출 = 테블릿, 모바일 미노출*/
.pcta{display:block;} /*pc, 테블릿 노출 = 모바일 미노출*/
.mo{display:none;} /*모바일 노출 = pc,테블릿 미노출*/
.ta{display:none;} /*테블릿, 모바일 노출 = pc 미노출*/

@media screen and (max-width: 1920px){
	#footer .cover_bg{height:395px; background-size:1920px 395px; background-position:center bottom;}
	/* #footer .cover_bg.sub_bg{height:355px; background-size:1920px 355px;} */
}
@media screen and (max-width: 1600px){
	.star1-img {left: 1.1%;}
	.star2-img {top: 45.8%; left: -2.4%;}
	.star3-img {top: 16%; left: 19%;}
	.star4-img {left: 36.2%;}
	.star5-img {top: 38.5%; right: 36.2%;}
	.star6-img {bottom: 39%;}
	.sub-main .txt.star4-txt {bottom: 15%;}
	.sub-main .txt.star5-txt {top: 15.5%;}
	.sub-main .txt.star6-txt {bottom: 16.5%;}
}
@media screen and (max-width: 1450px){
	.star1-img {left: 0.9%; bottom: -7%;}
	.star2-img {top: 44.8%; left: -2.7%;}
	.star3-img {top: 15.6%; left: 18.8%;}
	.star4-img {bottom: 36.5%; left: 35.8%;}
	.star5-img {top: 38%; right: 36%;}
	.star6-img {bottom: 38%; right: 13%;}
	.sub-main .txt.star1-txt {bottom: -10%;}
	.sub-main .txt.star2-txt {top: 28.5%;}
	.sub-main .txt.star3-txt {top: 2%; left: 25.5%;}
	.sub-main .txt.star4-txt {bottom: 12.5%; left: 36%;}
	.sub-main .txt.star5-txt {top: 13%;}
	.sub-main .txt.star6-txt {bottom: 14%; right: 5.6%;}
	.sub-main .txt.star7-txt {right: 7.5%;}
}
@media screen and (max-width: 1300px){
	.star1-img {left: 0.5%; bottom: -8%;}
	.star2-img {top: 44%; left: -2.9%;}
	.star3-img {top: 15%; left: 18.6%;}
	.star4-img {bottom: 35.5%;}
	.star5-img {top: 37%; right: 35.5%;}
	.star6-img {bottom: 37%; right: 12.5%;}
	.star7-img {top: -11%; right: -4.3%;}
	.sub-main .txt p {font-size: 1.6rem; line-height: 24px;}
	.sub-main .txt a {font-size: 1.1rem;}
	.sub-main .txt.star1-txt {bottom: -11%; left: 8%;}
	.sub-main .txt.star2-txt {top: 27.5%; left: -9%;}
	.sub-main .txt.star3-txt {left: 25.8%;}
	.sub-main .txt.star4-txt {bottom: 9.5%; left: 35.7%;}
	.sub-main .txt.star5-txt {top: 11%; right: 31.5%;}
	.sub-main .txt.star6-txt {bottom: 11%; right: 5.5%;}
	.sub-main .txt.star7-txt {right: 8%; top: -7.5%;}
}
@media screen and (max-width: 1280px){
	#header .link_room, #header .gnb_room, #header .main_room .side_right, #header .main_room .txt_box{display:none;}
	#header .main_room{border-bottom:none;}
	#header .main_room .size{padding:0;}
	#header .main_room .logo_box{width:157px; height:80px;}
	#header .main_room .logo_box .logo{height:80px; padding-left:20px; background-position: left 20px center;}
	#header .main_room .gnb_btn{display:block;}
	#header .main_room .gnb_btn{display:block; float:right; width:80px; height:80px; background-color:#a92a55; background-image:url('/img/ico_hamburg.svg'); background-size:30px 21px; background-position:center; background-repeat:no-repeat; font-size:0;}
	#header .side_bar{top:81px; height:calc(100vh - 80px);}
	#header .side_bar .bar_area{padding-right:0px;}
	#bar1.srch{height:calc(100vh - 80px); top:81px;}
	#header .side_size{width:100%; max-width:360px;}

	#main,
	#sub{padding-top:80px;}
	#main .visual .swiper_area{max-width:566px; top:48px; right:70px;}

	#sub.intro_idx .cont_area{flex-direction: column-reverse; align-items: center; gap: 36px;}
	#sub.intro_idx .cont_wrap.right, #sub.intro_idx .tit_wrap.left{width: 100%; margin-left: 0;}
	#sub.intro_idx .section1 .cont_area .tit_wrap p span br{display: none;}

	#sub.intro1 .tit_wrap p .inb{display:block;}
	#sub.intro1 .purpose .box2 ul li{padding:30px;}

	#sub.intro2 .member .member_list ul li .dpb{display:inline-block;}

	#sub.intro3 .history .tab_cont .list .swiper_wrap .arrow_box{left: 34px; max-width: 93%;}

	#sub.company .inner{padding:40px 0 150px;}
}
@media screen and (max-width: 1200px){
     .size{width:100%; padding:0 20px; box-sizing: border-box;}
	 #main .visual .swiper_area{margin:0 auto; top:48px; right:60px;}
	 #sub.intro .tit_area{padding-top:22px; padding-left:0;}
	 #sub.intro .tit_area::before{top:0;}
	 #sub.intro .cont_area{padding:0;}

	 #sub.intro1 .purpose .box2 ul li:nth-child(1) .txt_wrap p br{display: none;}
	 #sub.intro1 .purpose .box2 ul li{max-height: 100%; height: 240px;}
	 #sub.intro3 .history .tab_cont .list .swiper_wrap .arrow_box {left: 0; max-width: 100%; top: 34%;}
}
@media screen and (max-width: 1150px){
	.star1-img {left: 0.2%; bottom: -9%;}
	.star2-img {top: 43%; left: -3.3%;}
	.star3-img {top: 14%; left: 18%;}
	.star4-img {bottom: 34.2%; left: 35.3%;}
	.star5-img {top: 36%; right: 34.5%;}
	.star6-img {bottom: 36%; right: 12%;}
	.star7-img {right: -4.5%;}
	.sub-main .txt.star1-txt {bottom: -13%; left: 8.5%;}
	.sub-main .txt.star2-txt {top: 23.5%; left: -10%;}
	.sub-main .txt.star3-txt {left: 26.5%; top: -1%;}
	.sub-main .txt.star4-txt {bottom: 4.5%;}
	.sub-main .txt.star5-txt {top: 6%; right: 30%;}
	.sub-main .txt.star6-txt {bottom: 6%; right: 4%;}
	.sub-main .txt.star7-txt {right: 9%; top: -9.5%;}
}
@media screen and (max-width: 1080px){
	.star1-img {left: 0;}
	.star2-img {left: -3.6%; top: 42%}
	.star3-img {top: 13.5%;}
	.star4-img {left: 35%; bottom: 34%;}
	.star5-img {top: 35.5%;}
	.sub-main .txt.star1-txt {left: 9.5%;}
	.sub-main .txt.star2-txt {top: 21.5%; left: -11%;}
	.sub-main .txt.star3-txt {top: -2%; left: 27%;}
	.sub-main .txt.star4-txt {bottom: 2.5%; left: 35.4%;}
	.sub-main .txt.star5-txt {top: 4%;}
	.sub-main .txt.star6-txt {bottom: 4%;}
	.sub-main .txt.star7-txt {right: 10%; top: -10.5%;}
}
@media screen and (max-width: 1024px){
     .pc{display: none;}
     .ta{display:block;}
     /*html{font-size: 60%;}*/
	 #main .visual .size{padding:0 30px;}
	 #main .visual{height:456px; padding:60px 0 0; box-sizing:border-box;}
	 #main .visual .txt_area{height:auto; height:min-content;}
	 #main .visual .txt_area strong,
	 #main .visual .txt_area p {text-align:center;}
	 #main .visual .swiper_area{margin-top:32px; box-sizing:border-box; position:relative; right:auto; top:auto;}
	 #main .section1 .inner{padding: 50px 0 180px;}
	 #main .section1 .side_cont{width:100%; position:relative; top:auto; left:auto;}
	 #main .section1 .side_cont .tit_area h3{font-size:5rem; text-align:center;}
	 #main .section1 .side_cont .tit_area p{font-size:1.9rem; text-align:center;}
	 #main .section1 .side_cont .url_area{width:100.9%; margin-left:-0.9%; margin-top:40px;}
	 #main .section1 .side_cont .url_area a{float:left; width:32.43%; margin-left:0.9%; margin-top:0;}
	 #main .section1 .main_cont{margin-top:30px; padding-left:0;}
	 #main .section1 .cont1 .notice li a{height:100px;}
	 #main .section1 .cont1 .notice .date{padding:28px 0; width:90px;}
	 #main .section1 .cont1 .notice .date span{font-size:1.4rem;}
	 #main .section1 .cont1 .notice .date strong{font-size:2.2rem;}
	 #main .section1 .cont1 .notice .content{width:calc(100% - 90px);}
	 #main .section1 .cont2 .news .content{font-size:1.9rem;}
	 #main .section1 .side_cont{display: none;}
	 #main .section1 .side_cont.m_d{display: block; padding-top: 40px;}
	 
	 #sub.intro .sign{height:260px;}
	 #sub.intro .inner{padding:45px 0 175px;}
	 #sub.intro .tit_area{margin-top:45px !important;}
	 #sub.intro .cont_area{margin-top:20px;}
	 #sub.intro .cont_wrap{margin-top:40px;}
	 #sub.intro .cont_wrap .cont{padding:45px 0;}
	 #sub.intro .tit_wrap p{font-size:2.2rem;}
     #sub.intro1 .section1 .cont_area .tit_wrap.mission p{font-size:2.2rem;}
	 #sub.intro .side_box{width:100%; position:relative; top:auto; left:auto;}
	 #sub.intro .side_box p{display:inline-block; vertical-align:bottom; line-height:1;}
	 #sub.intro .side_box p .dpb{display:inline-block;}
	 #sub.intro .side_box img{margin-left:4px; margin-top:-20px;}
	 #sub.intro .article{padding-left:0;}

	 #sub.intro .side_box .flag{width:25px; height:31px;}
	 #sub.intro .side_box .bulb{width:25px; height:31px;}
	 #sub.intro .side_box .star{width:34px; height:31px;}
	 #sub.intro .side_box .flower{width:28px; height:31px;}
	 #sub.intro .side_box .sandglass{width:27px; height:31px;}

	 #sub.intro_idx .organize .side_box img{width:31px; height:31px;}
	 #sub.intro_idx .organize .org_list ul li{height:160px;}
	 #sub.intro_idx .purpose .article{margin-top:25px;}
	 #sub.intro_idx .vision .article{margin-top:30px;}
	 #sub.intro_idx .organize .article{margin-top:25px;}

	 #sub.intro1 .purpose .article{margin-top:25px;}
	 #sub.intro1 .combine1 .article,
	 #sub.intro1 .combine2 .article{margin-top:25px;}
	 #sub.intro1 .purpose .box1 .img_box img{width:245px; height:85px;}
	 #sub.intro1 .purpose .box2 ul li{width:48.08%;}
	 
	 #sub.intro2 .purpose .article{margin-top:23px;}
	 #sub.intro2 .vision .article{margin-top:30px;}
	 #sub.intro2 .member .article{margin-top:23px;}
	 #sub.intro2 .business .article{margin-top:23px;}
	 #sub.intro2 .history .article{margin-top:31px;}

	 #sub.intro3 .purpose .article{margin-top:23px;}
	 #sub.intro3 .vision .article{margin-top:26px;}
	 #sub.intro3 .vision .vis_box{margin-top:28px;}
	 #sub.intro3 .branch .article{margin-top:28px;}
	 #sub.intro3 .branch .branch_list ul li{padding:30px; height:200px;}
	 #sub.intro3 .branch .branch_list .bot_wrap{bottom:30px; left:30px;}
	 #sub.intro3 .business .article{margin-top:31px;}
	 #sub.intro3 .history .article{margin-top:31px;}
	 #sub.intro3 .history .tab_cont .list .swiper_wrap .arrow_box{z-index: 9;}
	 #sub.intro3 .history .tab_cont .list .swiper_wrap .arrow_box .arrow{background-color: none;}

	 #sub.intro4 .article{margin-top:23px;}

	 #sub.intro5 .article{margin-top:23px;}
	 
	#sub.intro_grp .group_list > ul > li{padding:45px 0; margin-top:0; min-height:none;}
	#sub.intro_grp .group_list .company_list ul{width:50%;}
	#sub.intro_grp .group_list .company_list .st1{margin-top:35px;}
}
@media screen and (max-width: 980px){
	.guide-box {padding: 0;}
}
@media screen and (max-width: 960px){
	#sub.member .content ul{grid-template-columns: 1fr 1fr;}
}
@media screen and (max-width: 860px){
	#sub.intro_idx .tit_wrap p .inb{display:block;}
}
@media screen and (max-width: 820px){
	#sub.intro1 .purpose .box2 ul li:nth-child(1), #sub.intro1 .purpose .box2 ul li:nth-child(2){height: 230px;}

	 #sub.intro3 .business .bus_box{width:50%;}
	 #sub.intro3 .business .bus_box:first-child{width:50%;}
	 #sub.intro3 .history .tab_area ul{border-top:none; height:auto; border-bottom:none; box-sizing:border-box;}
	 #sub.intro3 .history .tab_area ul li{float:none; width:auto;}
	 #sub.intro3 .history .tab_area ul li a{display:block; height:60px; line-height:60px; border-radius:30px; font-size:1.5rem; font-weight:800; text-align:center; transition: none;}
	 #sub.intro3 .history .tab_area ul li.on a{color:inherit; background:inherit;}
	 #sub.intro3 .history .tab_area{position:relative;padding-left: 0;}
	 #sub.intro3 .history .tit_box {padding-left: 0 !important;}
	 #sub.intro3 .history .b-line {padding-left: 0 !important;}
	 
	 #sub.intro3 .history .tab_area .mo_drp{display:block;}
	 #sub.intro3 .history .tab_area ul{display:none; width:100%; background:#fff; padding-top:30px; border:1px solid #cdcdcd; box-sizing:border-box; border-radius:0 0 30px 30px; positioN:absolute; top:30px; left:0; z-index:15; box-shadow:0px 0px 11px 0 rgb(0 0 0 / 20%);}
	 #sub.intro3 .history .tab_cont{margin-top:27px;}
	 #sub.intro3 .history .tab_cont .tit_box strong{font-size:3rem;}
	 #sub.intro3 .history .tab_cont ul{margin-top:5px;}
	 #sub.intro3 .history .tab_cont .list .mySwiper2 {max-height: 440px;}

	 #sub.intro_grp .group_list .side_img{margin:0 auto; position:static;}
	 #sub.intro_grp .group_list .company_list{padding-left:0; padding-top:0; margin-top:40px;}
	 #sub.intro_grp .group_list .company_list ul li{font-size:1.4rem;}
	 #sub.intro_grp .group_list .more_btn{width:30px; height:30px; background-size:12px 9px; top:-30px; right:0;}

}
@media screen and (max-width: 768px){
     .mo{display:block;}
     .pcta{display: none;}

	 #bar1.srch .top_area{padding:30px 20px;}
	 #bar1.srch .top_area .recent_tit p.tit{font-size:1.6rem;}
	 #bar1.srch .top_area .recent_tit a{font-size:1.6rem;}
	 #bar1.srch .top_area .recent_list ul li a{font-size:1.4rem;}
     /*html{font-size: 56%;}*/
	 #main .section1 .side_cont .url_area span{display:none;}
	 #main .section1 .cont1 .notice li a{padding-right:5px; background-image:none;}
	 #main .section1 .cont1 .notice li a:hover{background-image:none;}
	 #main .section1 .cont1 .notice .content p{font-size:1.8rem; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; word-wrap:break-word; line-height:1.6rem;}
	 #main .section1 .cont1 .notice .date span{font-size:1.2rem;}
	 #main .section1 .cont2 .news{width:100%; margin-left:0;}
	 #main .section1 .cont2 .news li{margin-top:10px;}
	 #main .section1 .cont2 .news li:first-child{margin-top:0;}
	 #main .section1 .cont2 .news li{width:100%; margin-left:0; margin-top:10px;}
	 #main .section1 .cont2 .news li a{height:auto; padding:30px; background-position:right 30px bottom 30px;}
	 #main .section1 .cont2 .news .content{font-size:1.7rem;}
	 
	 #sub.intro .inner{padding:22px 0 175px;}
	 #sub.intro .article .dot_list li{font-size:1.4rem;}
	 #sub.intro .sign p{margin-top:4px;}
	 #sub.intro .sign.sapenet p .inb{display:block;}
	 #sub.intro .sign.sapenet .img_box img{width:155px; height:38px;}
	 #sub.intro .sign.medical .img_box img{width:155px; height:38px;}
	 #sub.intro .sign.alliance .img_box img{width:217px; height:38px;}
	 #sub.intro .sign.carbon .img_box .txt{font-size:3.2rem;}
	 #sub.intro .sign.withsapenet .img_box{font-size:3rem;}
	 #sub.intro .sign.withsapenet .img_box img{width:180px; height:44px; margin-top:-22px;}

	 #sub.intro .article .line_txt{font-size:2.2rem; line-height:1.3;}
	 #sub.intro .article .line_txt::before{bottom:-2px;}
	
	 #sub.intro_idx .vision .out_box{height:auto; padding:20px 20px; border-radius:110px; background-image:url('/img/ico_plus_rd.svg'); background-size:40px; background-position:center; background-repeat:no-repeat;}
	 #sub.intro .sign {height: 200px;}

	 #sub.intro1 .purpose .box1 ul li{width:31.03%;}
	 #sub.intro1 .purpose .box1 ul li.st1{width:47.7%; margin-top:20px;}
	 #sub.intro1 .purpose .box1 ul li .top_img{height:180px;}
	 #sub.intro1 .purpose .box1 ul li .bot_txt{margin-top:16px;}
	 #sub.intro1 .purpose .box1 ul li .bot_txt p{font-size:1.6rem;}
	 #sub.intro1 .purpose .box2 ul li .txt_wrap p{font-size:1.4rem;}
	 #sub.intro1 .purpose .box2 ul li .txt_wrap b{font-size:1.7rem;}

	 #sub.intro2 .member .member_list ul{margin-top:-1.92%;}
	 #sub.intro2 .member .member_list ul li{width:48.08%; height:200px; padding:30px; margin-top:1.92%;}
	 #sub.intro2 .member .member_list ul li.st1{width:98.08%; height:172px;}
	 #sub.intro2 .member .member_list .total_memb{bottom:30px; left:30px;}
	 #sub.intro2 .member .member_list .total_memb .tot_num{margin-top:5px;}

	 #sub.intro3 .business .bus_box strong{font-size:2.2rem;}

	 #sub.view .view .title{padding:0 20px;}
	 #sub.view .cont{padding:20px;}
	 #sub.story .bbsSearch select{width:130px; height:30px; line-height:28px; font-size:1.4rem;}
	 #sub.story .bbsSearch .searchWord{width:180px;}
	 .board_head{margin-bottom:10px;}
	 .bbsSearch{width:180px; height:30px;}
	 .bbsSearch input[type='text']{height:28px; line-height:28px;}
	 .board_head .tit_area p{line-height:30px;}

	.guide-box > div {flex-direction: column;gap: 5px;}
	.guide-box .pl0 {padding-left: 0 !important;}


}
@media screen and (max-width: 680px){
	#sub.intro1 .purpose .box2 ul li:nth-child(1), #sub.intro1 .purpose .box2 ul li:nth-child(2), #sub.intro1 .purpose .box2 ul li, #sub.intro1.english .purpose .box2 ul li{width:98.08%; padding:25px 30px; max-height: 100%; height: 100%;}
	 #sub.intro1 .combine2 .article .comb_box .inb{display:block;}
	 #sub.intro1 .combine2 .article .comb_box .line_space{display:none;}
	 #sub.intro3 .vis2 .inb{display:block;}
	 #sub.intro3 .vis2 .line_space{display:none;}
	 #sub.intro3 .history .tab_cont .list .mySwiper2 {max-height: 380px;}
	 #sub.intro3 .history .tab_cont .list .mySwiper .swiper-slide{height: 100px !important;}
	 #sub.intro3 .cont_wrap .cont .list.list1 {padding: 0 0 40px;}
	 #sub.intro .history .list:last-child {padding: 15px 0 0;}
	 #sub.intro3 .list2 .cont_area iframe{height: 400px;}
}
	
@media screen and (max-width: 640px){
    /*html{font-size: 54%;}*/
	#sub.intro_idx .organize .org_list ul li{width:97.88%;}
	#sub.intro_idx .organize .org_list .img_box{width:44%;}
	#sub.intro_idx .organize .org_list .txt_box b{margin-top:6px;}
	#sub.intro_idx .section1 .cont_area .tit_wrap p span > br{display: none;}

	#sub.intro1 .purpose .box1 .icoop_coop{width:82px; height:32px;}
	#sub.intro1 .purpose .box1 .icoop_i{width:10px; height:32px;}
	#sub.intro1 .purpose .box1 ul li .top_img .txts{font-size:1.8rem;}
	#sub.intro1 .combine1 .article .comb_box .inb{display:block;}
	#sub.intro1 .combine1 .article .comb_box .line_space{display:none;}

	#sub.intro3 .branch .branch_list ul li{width:48.08%;}

	#sub.intro .history .list:last-child {padding: 20px 0 0;}
	#sub.intro .cont_wrap .cont .list.list1 {padding: 0 0 50px;}
	#sub.intro .cont_wrap .cont {padding: 20px 0 45px 0;}
}
@media screen and (max-width: 560px){
	 #sub.intro3 .vis1 .inb{display:block;}
	 #sub.intro3 .vis1 .line_space{display:none;}
	 #sub.intro3 .vis3 .inb{display:block;}
	 #sub.intro3 .vis3 .line_space{display:none;}
}
	 
@media screen and (max-width: 540px){
    /*html{font-size: 54%;}*/
	#main .visual .size{padding:0 20px;}
	#main .visual{height:371px;}
	#main .visual .txt_area strong{font-size:2.2rem;}
	#main .visual .txt_area p {margin-top:7px; font-size:3rem;}
	.visual .swiper-btn{width:37px; height:37px; border-radius:18.5px; margin-top:-18.5px; background-size:12px 17px;}
	.visual .swiper-btn-prev{left:-10px;}
	.visual .swiper-btn-next{right:-10px;}

	#main .section1 .inner{padding: 50px 0 150px;}
	#main .section1 .side_cont .tit_area h3{font-size:3.6rem;}
	#main .section1 .side_cont .tit_area p{margin-top:5px; font-size:1.6rem;}
	#main .section1 .side_cont .url_area{margin-top:20px;}
	#main .section1 .main_cont{margin-top:60px; padding-left:0;}
	#main .section1 .cont1 .notice li a{height:80px;}
	#main .section1 .cont1 .notice .content p{font-size:1.6rem;}
	#main .section1 .cont1 .notice .date{padding:17px 0;}
	#main .section1 .cont2 .news .content{font-size:1.6rem;}
	
	#sub.intro .sign{height:220px;}
	#sub.intro .sign strong{margin-top:22px;}
	#sub.intro .cont_wrap{margin-top:32px !important;}

	#sub.intro_idx .vision .out_box{background-size:20px;}

	#sub.intro1 .purpose .box1 .img_box img{width:220px; height:77px;}

	#sub.intro2 .vision .dot_list{margin-top:30px;}
	#sub.intro2 .member .member_list ul{margin-top:0;}
	#sub.intro2 .member .member_list ul li{width:98.08%; height:172px; margin-top:10px;}
	#sub.intro2 .member .member_list ul li:first-child{margin-top:0;}

	#sub.intro3 .business .bus_box{float:none; width:100%; margin-top:31px;}
	#sub.intro3 .business .bus_box:first-child{margin-top:0; width:100%;}
	#sub.intro3 .history .tab_cont .tit_box p b {font-size: 2.4rem;}

	.bbsSearch{width:100%; max-width:none; height:auto;}
	#sub.story .board_head .tit_area{position:static; bottom:auto; top:0;}
	.board_head .tit_area{position:static;}
	#sub.story .bbsSearch{float:none;}
	#sub.story .bbsSearch select{float:right}
	#sub.story .bbsSearch .searchWord{margin-left:0; margin-top:8px; width:100%;}

	#footer{padding-bottom: 53px;}
	#footer .cover_bg{height:316px; background-image: url(/img/footer_bg_m.png) !important; background-size: 540px 316px; background-position:center bottom;}
	#footer .cover_bg img{display: none;}
	#footer .txt_box span{display: block; height: 1px; background: none;}
	#sub.intro3 .history .tab_cont .list .mySwiper2 {max-height: 350px;}
	#sub.intro3 .history .tab_cont .list .swiper_wrap > div{margin: 22px auto 0 auto;}
	#sub.intro3 .history .tab_cont .list .mySwiper .swiper-slide {height: 85px !important;}
}
@media screen and (max-width: 480px){
	#main .section1 .side_cont .url_area a{width: 100%; margin-left: 0;}
	#main .section1 .side_cont .url_area a + a{margin-top: 6px;}
	#sub.intro .sign {height: 150px;}
	#sub.intro .sign.consumer .img_box img {max-width: 300px;}
	#sub.intro .tit_wrap p{font-size:1.8rem;}
     #sub.intro1 .section1 .cont_area .tit_wrap.mission p{font-size:1.8rem;}
	#sub.intro .cont_wrap .cont .list.list1 {padding: 0 0 25px;}
	#sub.intro .history .list:last-child {padding: 0;}

	#sub.intro_idx .section1 .cont_area .tit_wrap p {line-height: 26px; padding-top: 30px;}

	#sub.intro_idx .vision .out_box .circ.st2{margin-top:-20px;}
	#sub.intro_idx .vision .out_box .circ.st3{margin-left:10px;}
	#sub.intro_idx .vision .out_box .circ.st4{margin-left:-20px;}

	#sub.intro1 .tit_wrap p .inb{display:inline-block;}
	#sub.intro3 .history .tab_cont .tit_box p b {font-size: 2.2rem;}
	#sub.intro3 .history .tab_cont .tit_box p{font-size: 1.6rem; padding-bottom: 26px;}
	#sub.intro3 .history .tab_cont .tit_box span {font-size: 1.5rem; line-height: 20px;}
	.guide-box > div {font-size: 1.5rem;padding: 20px;}
	.guide-box > div > div p {font-size: 1.5rem; line-height: 23px;}
	.guide-box {margin-top: 25px;}
	.go-btn {width: 120px;height: 50px;font-size: 1.3rem;margin: 20px auto 0;}

}
@media screen and (max-width: 450px){
	html{font-size: 58%;}
	#main .section1 .inner{padding:50px 0 120px;}
	#main .section1 .main_cont {margin-top: 20px;}

	#sub.intro_grp .group_list .company_list ul{width:100%; margin-top:10px; height:auto;}
	#sub.intro_grp .group_list .company_list ul:first-child{margin-top:0;}
	#sub.intro3 .list2 .cont_area iframe {height: 350px;}
}
@media screen and (max-width: 420px){
	#sub.intro_idx .vision .out_box{background-image:none;}
	#sub.intro_idx .organize .org_list .txt_box{padding-left:1 0px;}
	#sub.intro_idx .organize .org_list .txt_box b{font-size:1.6rem;}
	#sub.intro_idx .organize .org_list .txt_box p{font-size:1.3rem;}
	#sub.intro_idx .section1 .cont_area .tit_wrap > b {font-size: 2.8rem; line-height: 34px;}

	#sub.intro .sign.consumer .img_box img {max-width: 230px;}

	#sub.intro .history .list > ul li .contents{padding-left:100px;}

	#sub.intro1 .purpose .box2 ul li:nth-child(1), #sub.intro1 .purpose .box2 ul li:nth-child(2){max-height: 100%;}

	#sub.intro3 .history .tab_cont ul li .contents{padding-left:100px;}
	#sub.intro3 .history .tab_cont .list .mySwiper .swiper-slide {height: 70px !important;}

	#sub.intro5 .history .list > ul li .contents{padding-left:120px;}
}
@media screen and (max-width: 400px){
	#sub_visual .txt_area h2 {font-size: 2.8rem;}
	#sub.intro3 .branch .branch_list ul li{width:98.08%; height:165px; padding:30px 20px;}
	#sub.intro3 .branch .branch_list .bot_wrap{left:20px;}
}
@media screen and (max-width: 320px){
}